[android-components](../../index.md) / [mozilla.components.concept.sync](../index.md) / [AuthExceptionType](index.md) / [NO_TOKEN](./-n-o_-t-o-k-e-n.md)

# NO_TOKEN

`NO_TOKEN` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/OAuthAccount.kt#L14)

### Inherited Properties

| Name | Summary |
|---|---|
| [msg](msg.md) | `val msg: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
